Upgrade version Q2 to Q3- Error

2 posts, 0 answers
  1. Mario
    Mario avatar
    8 posts
    Member since:
    Sep 2011

    Posted 21 Nov 2011 Link to this post

    I install the version Q3 for my Radcontrols (2011.3.1116.1040), doing the upgrade from the version 201.2.712.1040

    Now I get the error:

    Unable to load one or more of the requested types. Retrieve the LoaderExceptions property for more information.

    What is the source of the problem?
    Thanks
  2. Valeri Hristov
    Admin
    Valeri Hristov avatar
    2252 posts

    Posted 23 Nov 2011 Link to this post

    Hi Mario,

    Probably you didn't updated all references to the Telerik assemblies - all of them should have the same version, otherwise you will get exceptions similar to the one you are reporting.

    Best wishes,
    Valeri Hristov
    the Telerik team

    Explore the entire Telerik portfolio by downloading the Ultimate Collection trial package. Get it now >>

  3. DevCraft banner
Back to Top